/**
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html { overflow-y: scroll; }
body {
  font-family: Helvetica, 'Trebuchet MS', Tahoma, sans-serif;
  font-size: 62.5%;
  line-height: 1;
  color: #414135;
  background: #fafafa url('bg.png');
}

br { display: block; line-height: 1.6em; } 

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }


blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }

table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; height: auto; width: 100%; }
**/

/** page structure **/
nav {
  display: block;
  width: 100%;
  height: 40px;
  background: #2F4571;
}

.wrapper { 
  display: block;
  margin: 0 auto;
  width: 100%;
}

#menu {
  display: block;
  position: relative;
  z-index: 99;
}

#menu li {
  display: block;
  float: left;
  z-index: 98;
}

#menu li a {
  display: block;
  position: relative;
  float: left;
  --padding: 0 35px;
  padding: 0 10px;
  --font-size: 1.5em;
  --font-weight: bold;
  font-family: Tahoma, helvetica; font-size: 15px; font-weight: normal;
  text-align: left;
  line-height: 30px;
  text-decoration: none;
  --color: red;
  color: white;
  background-color: #2F4571;
  z-index: 98;
}


#menu li a:hover, #menu li a.active {
  --background: red;
  --color: green;
  --padding: 4px;
  padding: 0 10px;
  color: white;
  background-color: #2F4571;
  font-family: Tahoma, helvetica; font-size: 15px; font-weight: normal;
  text-align: left;
z-index: 98;
}

#menu li ul {
  display: none;
  position: absolute;
  top: 30px;
  width: 200px;
  --background: #fff;
  z-index: 98;
  -webkit-box-shadow: 0 2px 7px rgba(0,0,0,0.45);
  -moz-box-shadow: 0 2px 7px rgba(0,0,0,0.45);
  --box-shadow: 0 2px 7px rgba(0,0,0,0.45);
  --padding: 4px;
  padding: 0 10px;
  color: white;
  background-color: #2F4571;
  font-family: Tahoma, helvetica; font-size: 13px; font-weight: normal;
  text-align: left;
z-index: 98;
}
#menu li ul li {
  display: block;
  width: 200px;
  --padding: 4px;
  padding: 0 10px;
  color: white;
  background-color: #2F4571;
  font-family: Tahoma, helvetica; font-size: 15px; font-weight: normal;
  text-align: left;
z-index: 98;
}
#menu li ul li a {
  display: block;
  float: none;
  --color: #4e5b67;
  --font-size: 1.35em;
  line-height: 30px;
  --padding: 0 15px;
  padding: 0 10px;
 --padding: 2px;
 color: white;
 background-color: #2F4571;
 font-family: Tahoma, helvetica; font-size: 15px; font-weight: normal;
  text-align: left;
z-index: 98;
}
#menu li ul li a:hover {
  --background: #384958;
  background: red;
  --color: #fff;
z-index: 98;
}

#menu li ul.expanded {
  width: 200px;
z-index: 98;
}
#menu li ul.expanded li { 
 margin-right: 20px;
z-index: 98; 
}

#menu li ul li ul {
  display: none;
  position: absolute;
  left: 200px;
  top: 0;
  height: 100%;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
z-index: 98;
}

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }